@import url("../../css/fonts.css");

.navbar-brand .logo-img {
  max-height: 70px;
  width: auto;
}


.acm-hero.style-1 .bg-backdrop {
  right: 40% !important;  
  background-color: rgba(212,233,226,.8);
}

@media (max-width: 1399.98px) {
  .acm-hero.style-1 .bg-backdrop {
    right: 30% !important;
  }
}


@media (max-width: 1199.98px) {
  .acm-hero.style-1 .bg-backdrop {
    right: 0% !important;
    background-color: rgba(212,233,226);
  }
}


@media (max-width: 991.98px) {
  #t4-header.header-overlap {
    margin-bottom: -90px;
  }
  .navbar-brand .logo-img {
    margin-top: 20px;
  }
}




.acm-hero.style-1::before {
  background-color: transparent;
}

.navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
  margin-right: 2rem;
}






/*
// X-Small devices (portrait phones, less than 576px)
@media (max-width: 575.98px) { ... }

// Small devices (landscape phones, less than 768px)
@media (max-width: 767.98px) { ... }

// Medium devices (tablets, less than 992px)
@media (max-width: 991.98px) { ... }

// Large devices (desktops, less than 1200px)
@media (max-width: 1199.98px) { ... }

// X-Large devices (large desktops, less than 1400px)
@media (max-width: 1399.98px) { ... }

// XX-Large devices (larger desktops)
// No media query since the xxl breakpoint has no upper bound on its width
*/

/*JoomlArt Advanced Custom Module  Mitgliedschaft Image*/
#t4-section-6 .bg-overlay-image {
  background-image: url(/images/agro-produkt/getreideernte.jpg#joomlaImage://local-images/agro-produkt/getreideernte.jpg?width=1920&height=1080);
  background-size: cover;
  background-position: 50% 0;
}


#t4-section-6 .acm-features.style-3 .tab-content .tab-pane {
  padding: 0.8rem;
}

/*FOOTER Image*/
.random-image{
    /*background-color:#2b3034;*/
    padding:0.3rem;
    /*border: 1px solid #383b3f;*/
    border-radius: .5rem;
}
.random-image img{border-radius: .5rem;}

/*
	==================================================
		Visform Hauptformular Komponente 
	==================================================
*/

.form-control {
  max-width: 100%;
}

label.error {
  color: #fff;
}

#visformcontainer joomla-alert[type="error"], 
#visformcontainer joomla-alert[type="danger"] {
  --alert-accent-color: var(--danger);
  --alert-heading-text: hsla(0, 0%, 100%, .95);
  --alert-close-button: var(--danger);
  background-color: #000;
}
#visformcontainer joomla-alert .alert-heading {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  padding: 0.8rem;
  color: #fff;
  background: #000;
}